Subject: btw

From: L J Clarke <[email-masked]>
Date: Thu, 18 Mar 93 13:26:37 GMT

Hi all

Should have mentioned, that apart from the material referred to in the
previous message, on a first skim-read the document looks generally
great. 

Best Wishes
Lyndon

         /--------------------------------------------------------\
    e||) | Lyndon J Clarke    Edinburgh Parallel Computing Centre | e||) 
    c||c | Tel: 031 650 5021  Email: [email-masked]  | c||c 
         \--------------------------------------------------------/